&run_pars
  cvsid='$Id: run.in,v 1.1 2004/03/26 14:23:44 brandenb Exp $'
/
 &hydro_run_pars          /
 &density_run_pars        /
 &grav_run_pars           /
 &entropy_run_pars        /
 &viscosity_run_pars      /
